@charset "utf-8";
/* LMT Core Styles
// Revision: 01
// Date: 21/01/09
// Author: Sam Hill
// Details: First build of core LMT styles
*/
/********* Start General Styles *****************/
html,body{
	margin:0;
	padding:0;
	height:100%;
}
body{
	font:0.8em/1.3em Arial, Helvetica, sans-serif;
	text-align:center;
	color:#4A4A4A;
}
*html body table{
	font:1em/1.3em Arial, Helvetica, sans-serif; /* Set correct font size in tables for IE6 */
}
/* Start define margins and list styles */
p,h1,h2,h3,h4,table{
	margin:0.6em 0;
}
div,form{
	margin:0;
	padding:0;
}
ol,ul{
	padding:0; /* remove padding from FF */
	margin-top:0.6em;
	margin-bottom:0.6em;
	margin-left:40px; /* Assign margin left for consistent treatements */
}
ol ul,ul ol,ul ul,ol ol{
	margin-top:0;
	margin-bottom:0;	
}
/* Redefine list-style-types */
/* Comment out to use default */
ul li{
	list-style-image:url(../images/list-style-image/ul.gif)
}
ul ul li{
	list-style-image:url(../images/list-style-image/ul-ul.gif)
}
ul ul ul li{
	list-style-image:url(../images/list-style-image/ul-ul-ul.gif)
}
/* End define margins and list styles */
/* Start define header sizes */
h1{font-size:1.2em;color:#3C658E;;}
h1.page_heading{
	padding:5px 0 0 18px;
	background:url(../images/page_heading_background.jpg) no-repeat #E8F3FF;
}
h2,h3,h4{font-style:italic;}
h2{font-size:1.2em}
h3{font-size:1.1em}
h4{font-size:1em}
/* End define header sizes */
/* Unique style to lead a sentance */
.lead{
	font-weight:bold;color:#000;
}
.quote{
	padding-left:15px;
	background:url(../images/icons/quote_l.gif) no-repeat;
	
}
.quote span{
	float:left;
	width:10px;
	height:10px;
	background:url(../images/icons/quote_r.gif) no-repeat;
}
/* Start define link styles */
a img{
	border:none;
}
a:link{
	color:#006FCD
}
a:visited{
	color:#0089F9;
}
a:hover{
	color:#000099;
}
a:visited:hover{
	color:#000099;
}
a:active{
	color:#006FCD
}
/* End define link styles */
/* Table Icons Mandatory Span */
span.mandatory,span.mandatory img{
	display:block;
	width:25px;
	height:20px;
}
span.mandatory{
	background:url(../../dev/images/icons/mandatory.gif) no-repeat 0 50%;;
}
/* Start define tooltip styles */
a.tooltip span{
	display:none;
}
a.tooltip:hover span{
	display:block;
	position:absolute;
	z-index:1;
	margin:20px 0 0 0;
	border:1px dotted #000066;
	width:300px;
	padding:10px;
	background-color:white;
}
a.tooltip:link,a.tooltip:hover,a.tooltip:visited,a.tooltip:active{
	color:#660066;
	border-bottom:1px dotted #660066;
	text-decoration:none;
	cursor:help;
}
a.tooltip:hover{
	color:#000066;
	border-bottom:none;
	background-color:#E0E7FE;
}
/* End define tooltip styles */
/* Divider used to seperate navigation */
.v-divider{
	display:inline;
	background:url(../images/icons/v-divider.gif) no-repeat center;
	margin:0 0.5em;
}
/* horizontal divider */
.h-divider{
	display:block;
	height:1px;
	margin:10px 0;
	background:url(../images/icons/h-divider.gif) repeat-x;
}
/* image styles */
img.img{
	border:1px solid #F90;
}
img.right{
	float:right;
	margin:0 0 10px 10px;
}
img.left{
	float:left;
	margin:0 10px 10px 0;
}
/********* End General Styles *****************/